HTTP_CGI_DIR := $(BASE_DIR)/../fusiv_src/user/ooma/http_cgi



ooma_cgi.cgi: 
	(cd $(HTTP_CGI_DIR); make ) || exit 1;
	(cd $(HTTP_CGI_DIR); make TARGET_DIR=$(TARGET_DIR) romfs) || exit 1;

ooma_cgi.cgi-clean:
	 (cd $(HTTP_CGI_DIR); make clean) || exit 1;
	

#############################################################
#
# Toplevel Makefile options
#
#############################################################
ifeq ($(strip $(CONFIG_USER_OOMA_HTTP_CGI)),y)
TARGETS+=ooma_cgi.cgi
endif

